{    
    "preload": [
        {"id": "gameConfig", "src": "assets/game.json", "type":"json" }        
    ],

    "language": [ 
        {"id": "language", "src": "%LOCALIZED_ASSETS%/language/main.lp", "type":"json" }
    ],

    "common": [
        {"src": "assets/favicon.ico", "id": "scenario-bunlde-trigger", "bundle":"scenario"}
    ],

    "sounds": [
    ],

    "episode_1": [        
        {"src": "assets.localized/en/episode1/story.sty", "id": "episode1-story", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode1/dialog1.dlg", "id": "episode1-dialog1", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode1/dialog2.dlg", "id": "episode1-dialog2", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode1/dialog3.dlg", "id": "episode1-dialog3", "type" : "json", "bundle":"scenario"},  
	
        {"src": "%LOCALIZED_ASSETS%/episode1/story.lp", "id": "episode1-story.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode1/dialog1.lp", "id": "episode1-dialog1.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode1/dialog2.lp", "id": "episode1-dialog2.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode1/dialog3.lp", "id": "episode1-dialog3.lp", "type" : "json", "bundle":"scenario"}
    ],

    "episode_2": [        
        {"src": "assets.localized/en/episode2/story.sty", "id": "episode2-story", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode2/dialog1.dlg", "id": "episode2-dialog1", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode2/dialog2.dlg", "id": "episode2-dialog2", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode2/dialog3.dlg", "id": "episode2-dialog3", "type" : "json", "bundle":"scenario"}, 
        {"src": "assets.localized/en/episode2/dialog4.dlg", "id": "episode2-dialog4", "type" : "json", "bundle":"scenario"},          
	
        {"src": "%LOCALIZED_ASSETS%/episode2/story.lp", "id": "episode2-story.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode2/dialog1.lp", "id": "episode2-dialog1.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode2/dialog2.lp", "id": "episode2-dialog2.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode2/dialog3.lp", "id": "episode2-dialog3.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode2/dialog4.lp", "id": "episode2-dialog4.lp", "type" : "json", "bundle":"scenario"}
    ],

    "episode_3": [        
        {"src": "assets.localized/en/episode3/story.sty", "id": "episode3-story", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode3/dialog1.dlg", "id": "episode3-dialog1", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode3/dialog2.dlg", "id": "episode3-dialog2", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode3/dialog3.dlg", "id": "episode3-dialog3", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode3/dialog4.dlg", "id": "episode3-dialog4", "type" : "json", "bundle":"scenario"},    
	
        {"src": "%LOCALIZED_ASSETS%/episode3/story.lp", "id": "episode3-story.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode3/dialog1.lp", "id": "episode3-dialog1.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode3/dialog2.lp", "id": "episode3-dialog2.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode3/dialog3.lp", "id": "episode3-dialog3.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode3/dialog4.lp", "id": "episode3-dialog4.lp", "type" : "json", "bundle":"scenario"}
    ],

    "episode_4": [        
        {"src": "assets.localized/en/episode4/story.sty", "id": "episode4-story", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode4/dialog1.dlg", "id": "episode4-dialog1", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode4/dialog2.dlg", "id": "episode4-dialog2", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode4/dialog3.dlg", "id": "episode4-dialog3", "type" : "json", "bundle":"scenario"},        
	    	
        {"src": "%LOCALIZED_ASSETS%/episode4/story.lp", "id": "episode4-story.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode4/dialog1.lp", "id": "episode4-dialog1.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode4/dialog2.lp", "id": "episode4-dialog2.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode4/dialog3.lp", "id": "episode4-dialog3.lp", "type" : "json", "bundle":"scenario"}
    ],

    "episode_5": [        
        {"src": "assets.localized/en/episode5/story.sty", "id": "episode5-story", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode5/dialog1.dlg", "id": "episode5-dialog1", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode5/dialog2.dlg", "id": "episode5-dialog2", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode5/dialog3.dlg", "id": "episode5-dialog3", "type" : "json", "bundle":"scenario"},        
	    {"src": "assets.localized/en/episode5/dialog4.dlg", "id": "episode5-dialog4", "type" : "json", "bundle":"scenario"},    
	
        {"src": "%LOCALIZED_ASSETS%/episode5/story.lp", "id": "episode5-story.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode5/dialog1.lp", "id": "episode5-dialog1.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode5/dialog2.lp", "id": "episode5-dialog2.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode5/dialog3.lp", "id": "episode5-dialog3.lp", "type" : "json", "bundle":"scenario"},
        {"src": "%LOCALIZED_ASSETS%/episode5/dialog4.lp", "id": "episode5-dialog4.lp", "type" : "json", "bundle":"scenario"}
    ],

    "scenario_lazyLoad": [
    ]
}